/* Alumni Site Styles */

#alumni-main-content {margin-top: 32px; }

#alumni-news-headline {font-size: 1.5em; color: #253359; font-weight: bold; margin-bottom: 18px; margin-top: 0px; margin-left: -10px;  background-color: #FFC600; padding: 10px; /*box-shadow: 3px 3px 5px #888888; border-radius: 5px;*/} 

.alumni-news-item h5 {font-size: 1.3em; color: #253359; font-weight: bold;}
.alumni-news-item h6 {font-size: 1em; line-height: 18px; font-weight: normal; margin-bottom: 15px; margin-left: 10px;}
#events-box {width: 164px; background-color: #eaebed; /*border-radius: 5px;*/ padding: 15px; border: 3px solid #253359; margin-top: -10px;}
#upcoming-events-headline {margin-bottom: 20px; padding: 0px; font-size: 1.3em; font-weight: bold; border-bottom: 3px double;
	line-height: 1.7em;}

.single-event {margin-bottom: 15px; position: relative; }
.event-date {color: #800; width: 60px; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.5em; font-weight:bold; margin-bottom: 12px; display: inline-block; text-shadow: 0px 2px 1px #f9fbfc; float: left;}

.event-date-llm {color: #800; width: 60px; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.4em; font-weight:bold; margin-bottom: 12px; display: inline-block; text-shadow: 0px 2px 1px #f9fbfc; float: left;}

.single-event-title {color: #253359; vertical-align: top; display: inline; font-weight: normal; font-size: 1.05em;}

#alumni_bottom_row { width: 680px; border-top: 1px solid #000; padding-top: 15px;}

#alumni_bottom_row p {font-weight: bold; text-align: center;}

#alumni-content-box-1 {width: 150px;
float: left; }

#alumni-content-box-2 {width: 280px;
padding-left: 40px; float: left; }

#alumni-content-box-3 {width: 150px;
padding-left: 40px; float: left; }

.alum-news-photo {border: 2px solid #FFC600; float: right; margin-left: 8px;}


.alumni-news-item a { color:#253359; text-decoration:underline; font-weight: bold;}
.alumni-news-item a:hover { color:#666; } 

.social-icon {vertical-align: middle;}

/* Alumni Reunion Page Styles */

#reunion-years {margin-left:auto;
margin-right:auto;
width:99%;}

#reunion-years ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
#reunion-years li
{
float:left;
}
#reunion-years a
{
display:block;
width:60px;
background-color:#FFC600;
color: #253359;
padding: 10px;
border-radius: 8px;
margin-right: 10px;
text-align: center;
border: 2px solid #253359;
font-size: 1.4em;
font-weight: bold;
}